Mir

Activity log for bug #1609612

Date Who What changed Old value New value Message
2016-08-04 02:37:51 Daniel van Vugt bug added bug
2016-08-04 02:38:01 Daniel van Vugt mir: milestone 0.25.0
2016-08-04 02:40:16 Daniel van Vugt summary clang builds fail (again) since yakkety updated to gcc 6 today clang builds fail (again) since yakkety switched to gcc 6 today
2016-08-04 02:40:25 Daniel van Vugt description clang builds fail (again) since yakkety updated to gcc 6 today. And I only got clang working again yesterday :( https://code.launchpad.net/~vanvugt/mir/fix-clang-20160803/+merge/301869 clang builds fail (again) since yakkety switched to gcc 6 today. And I only got clang working again yesterday :( https://code.launchpad.net/~vanvugt/mir/fix-clang-20160803/+merge/301869
2016-08-08 08:54:02 Daniel van Vugt mir: assignee Daniel van Vugt (vanvugt)
2016-08-08 08:54:05 Daniel van Vugt mir: status New In Progress
2016-08-08 10:02:08 Daniel van Vugt branch linked lp:~vanvugt/mir/workaround-1609612
2016-08-09 04:36:00 Mir CI Bot mir: status In Progress Fix Committed
2016-08-09 06:13:18 Daniel van Vugt branch linked lp:~vanvugt/mir/fix-clang-20160803
2016-08-09 06:13:49 Daniel van Vugt summary clang builds fail (again) since yakkety switched to gcc 6 today clang builds fail (again)
2016-08-11 03:30:08 Daniel van Vugt branch linked lp:~afrantzis/mir/fix-clang-yakkety
2016-09-28 03:56:57 Daniel van Vugt nominated for series mir/0.24
2016-09-28 03:56:57 Daniel van Vugt bug task added mir/0.24
2016-09-28 03:57:03 Daniel van Vugt mir/0.24: milestone 0.24.1
2016-09-28 03:57:06 Daniel van Vugt mir/0.24: importance Undecided High
2016-09-28 03:57:10 Daniel van Vugt mir/0.24: status New Triaged
2016-09-28 04:13:37 Daniel van Vugt mir/0.24: assignee Daniel van Vugt (vanvugt)
2016-09-28 04:14:00 Daniel van Vugt mir/0.24: status Triaged Fix Committed
2016-09-28 04:50:03 Daniel van Vugt bug task added mir (Ubuntu)
2016-09-28 04:50:16 Daniel van Vugt mir (Ubuntu): status New Triaged
2016-09-28 04:50:21 Daniel van Vugt mir (Ubuntu): importance Undecided High
2016-09-28 12:10:48 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-yakkety-2003
2016-10-11 07:27:53 Daniel van Vugt mir/0.24: status Fix Committed Fix Released
2016-10-20 16:20:35 Launchpad Janitor mir (Ubuntu): status Triaged Fix Released
2016-11-09 19:58:02 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-zesty-2180
2016-11-17 07:44:39 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-zesty-2209
2016-12-19 01:43:08 Daniel van Vugt mir: status Fix Committed Fix Released
2017-06-05 11:01:50 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-xenial-2736
2017-06-05 11:02:25 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-yakkety-2783.1
2017-06-05 13:46:31 Launchpad Janitor branch linked lp:~ci-train-bot/mir/mir-ubuntu-yakkety-2783